/* CSS Document */
body {font-family: "Microsoft Yahei", Arial, " ", Helvetica;font-size: 16px!important;color: #333333;/*! background: #eeeeee; */max-width: 640px;margin: 0 auto;}
ul,ol {list-style: none;}
img{border:0;vertical-align:top;display:block;}
a{text-decoration:none;color:#090606;}
html{font-size: 100px;}
.banner img{width: 100%;}

.zz_1{text-align:center;width: 96%;margin: 5% auto;}
.zz_2{background: #75d5c4;padding: 5% 2%;text-align: center;}

.zz1_h3{font-size: 0.32rem;text-align:center;line-height: 1.6em;letter-spacing: 0.05em;margin: 0 0 0.2em;}
.zz1_p1{font-size: 0.18rem;color: #7c8587;text-align: center;line-height: 1.6em;margin: 0 0 0.2em;}
.zz1_p1 span{color: red;font-size: 0.24rem;padding: 0 0.05rem;}
.ljzx{font-size: 0.24rem;display: inline-block;line-height: 0.6rem;background: #5bccb9;color: #fff;border-radius: 0.5rem;box-shadow: 0 0 0.08rem #9a9a9a;padding: 0 1.5em;box-sizing: border-box;margin: 0 2%;min-width: 40%;}
.ljzx.bg2{color: #5bccb9;background: #fff;}

.zz1_show{padding:  0;margin: 3% auto;max-width: 550px;}
.zz1_show li{border: 1px solid;box-sizing:  border-box;margin: 0.6rem 0 0;position:  relative;}
.zz1_show h4{font-size: 0.24rem;width: 100%;line-height: 0.48rem;color: white;margin: 0 auto;font-weight:  normal;padding: 0.4rem 0 0;}
.zz1_show .toptu{position: absolute;top: -0.48rem;right: 0;left: 0;margin: auto;border: 0.04rem solid white;border-radius: 50%;background: inherit;max-width: 83px;width: 16%;}
.zz1_show .nr{padding: 0.1rem;background: white;}
zz1_show .nr .fx{width:100%;}



.zz1_show .nr i{font-style:initial;display:inline-block;text-align:right;font-size: 0.2rem;}
.zz1_show .nr input,.zz1_show form select{width: 4rem;color:#000;text-align:left;font-size: 0.18rem;margin-bottom: 0.2rem;border: 1px solid #c5c5c5;padding: 0 5%;box-sizing:  border-box;font-size: 0.18rem;line-height: 2.8em;height: 2.8em;}
.zz1_show .nr .button{width: 1.6rem;color:#FFF;text-align:center;border:0 solid #c5c5c5;margin:0 auto;}
.zz1_show .sty1{background-color: #f4664e;border-color: #f4664e;}
.zz1_show .sty2{background-color: #1970e7;border-color: #1970e7;}
.zz1_show .sty1 .button{background-color: #f4664e;}
.zz1_show .sty2 .button{background-color: #1970e7;}

.zz2_show{padding:  0;margin: 3% auto;display: flex;flex-wrap: wrap;justify-content: space-between;max-width: 534px;}
.zz2_show li{margin: 1%;width: 48%;background: white;}
.zz2_show li h3{display:block;font-size: 0.2rem;color: #0f0f0f;margin: 0.1rem auto 0;line-height: 1.6em;}
.zz2_show li p{display:block;font-size: 0.16rem;margin: 0.06rem auto 0.16rem;line-height: 1.6em;color: #646060;width: 90%;text-align: left;}
.zz2_show li:hover {background: #469dff;box-shadow: 0 0 0.1rem #7d7d7d;color: #fff;}
.zz2_show li:hover h3,.zz2_show li:hover p{color: inherit;}
.zz2_show img{width: 100%;}

.zz3_show{margin: 3% 0;padding: 0;display: flex;justify-content: space-between;}
.zz3_show li{margin: 1% 0;width: 49%;}
.zz3_show img{width: 100%;}

.zz4_show{padding:  0;margin: 3% 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.zz4_show li{width: 32%;margin: 1% 0;}
.zz4_show li img{margin: 0 auto;width: 100%;max-width: 194px;}
.zz4_show li strong{display:block;font-size: 0.24rem;color: #ffffff;font-weight: normal;min-width: 1.44rem;line-height: 1em;}
.zz4_show li span{font-size:  0.18rem;color: #f4664e;padding: 0 0.05rem 0 0;}
.zz4_show li p{display:block;font-size: 0.16rem;color: #ffffff;margin: 0.1rem auto 0;line-height: 1.6em;}
.zz4_show div{overflow: hidden;margin: 0 0 0.2rem;padding: 0.12rem 0;}
.zz4_show .llzx{width: 1.6rem;font-size: 0.15rem;color: #000;line-height: 0.42rem;display: inline-block;border: 1px solid;}
.zz4_show .sty1 div{background: #5bccb9}
.zz4_show .sty1 .llzx{border: none}
.zz4_show .sty2 div{background: #ffb31f}
.zz4_show .sty2 .llzx{border:none}
.zz4_show .sty3 div{background: #7ac2de}
.zz4_show .sty3 .llzx{border: none;}

.zz5_show{padding: 0;margin: 3% 0;display: flex;flex-wrap: wrap;justify-content: space-between;}
.zz5_show li{margin: 1% 0;width: 49%;}
.zz5_show p{font-size: 0.19rem;line-height: 1.6em;margin: 0.5em 0 0;}
.zz5_show img{width: 100%;}

.xq4_show{margin: 3% auto;padding: 0;display: flex;justify-content: space-between;flex-wrap: wrap;max-width: 549px;}
.xq4_show li{width: 49%;margin: 1% 0;background: white;color: #2b2b2b;}
.xq4_show li img{width: 100%;}
.xq4_show div{border:1px solid #CCC;padding: 0.1rem 0 0.2rem;}
.xq4_show div h3{font-size: 0.22rem;line-height: 1.6em;margin: 0;}
.xq4_show div p{font-size: 0.18rem;color: #333;margin: 0.3em 0 0.7em;line-height: 1.6em;}
.xq4_show div .llzx{width: 42%;font-size: 0.18rem;display:inline-block;line-height: 2.2em;background:#f79c07;color:#fff;margin: 0 2%;}

.margin_r_0{margin-right:0!important ;}
.co_wt{color:#FFF!important;}
.te_le{text-align: left!important;text-indent: 2em!important;}
